accounting = ligo.dev.o3.cbc.pe.lalinference

local-generation=False
label=label
outdir=outdir

detectors = [H1, L1, V1]
duration = 6.0
trigger-time = 1241816086.723
generation-seed= 12345678

sampling-frequency=2048
minimum-frequency=20
maximum-frequency=896


sampler = dynesty
sampler-kwargs={'nlive': 2000, 'sample': 'rwalk', 'walks': 100, 'nact': 50, 'check_point_delta_t':1800, 'check_point_plot':True}

prior-file=None

injection = True
injection-file=None
injection-waveform-approximant=None
gaussian-noise = True
zero-noise=False
n-simulation = 1
n-parallel = 1

request-memory=8.0
request-cpus=16
transfer-files=False

waveform-generator=bilby.gw.waveform_generator.WaveformGenerator
reference-frequency=20
waveform-approximant=IMRPhenomXPHM
catch-waveform-errors=True
pn-spin-order=-1
pn-tidal-order=-1
pn-phase-order=-1
pn-amplitude-order=2
frequency-domain-source-model=bilbyLIV.waveform.liv_binary_black_hole
conversion-function=bilby.gw.conversion.convert_to_lal_binary_black_hole_parameters
generation-function=bilbyLIV.conversion.generate_all_bbh_parameters

plot-trace=True
plot-corner=True
plot-marginal=True
plot-skymap=True
plot-waveform=True
final-result=False
